#pragma once


// CServerPage1 ダイアログ

class CServerPage1 : public CPropertyPage
{
	DECLARE_DYNAMIC(CServerPage1)

public:
	CServerPage1();
	virtual ~CServerPage1();

// ダイアログ データ
	enum { IDD = IDD_SERVER_1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString	m_port;
	UINT	m_maxConnect;
	UINT	m_timeOut;
	UINT	m_hostConnect;
	BOOL	m_keepAliveEnable;
	UINT	m_keepAliveMax;
	UINT	m_keepAliveTime;
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
};
